## visad.data.dods
Class DODSFormTest

    java.lang.Object
      visad.data.dods.DODSFormTest

public class DODSFormTest
extends Object

Tests `DODSForm`.

Constructor Summary
`DODSFormTest()`

Method Summary
`static void` `main(String[] args)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### DODSFormTest

    public DODSFormTest()

Method Detail

### main

    public static void main(String[] args)
                     throws Exception

  Throws:
    `Exception`